/* Add here all your css styles (customizations) */


.header .navbar-default .navbar-nav > li > a{
	padding: 7px 20px 7px 0;
}

.header .dropdown > a::after {
    top: 8px;
    right: 5px;
    content: "";
	font-size: 16px;
}

.header .dropdown-submenu > a:after{content: '\f105'; font-family: fontawesome; right: 7px;}


/*  ep Global  */

.ep-card{border: 1px solid rgb(220,220,220); padding: 20px; background-color: rgb(250,250,250); margin-bottom: 20px; margin-top: 20px;}



/*  How To Sections  */
.how-to-section img{width: 100%;}

.ep-blog-list li{margin-bottom: 50px;}

.ep-laser-settings-wrapper{
	border: 1px solid rgb(220,220,220); padding: 20px; background-color: rgb(250,250,250); margin-bottom: 20px; margin-top: 20px;
}

.ep-laser-settings-title{display: inline-block; padding: 3px 10px 2px 10px; background-color: rgb(236,236,236); border: 1px solid rgb(220,220,220); font-size: 15px; margin-bottom: 10px;}

.ep-laser-setting{display: inline-block; padding: 3px 10px 2px 10px; border: 1px solid rgb(220,220,220); border-left: none; font-size: 15px; background-color: white; margin-right: 10px; margin-bottom: 10px;}


/*  Live Help Now  */

@media screen and (max-width: 1300px){
		#lhnContainerDone{
			transform: rotateZ(-90deg);
			top: auto !important;
			left: auto !important;
			bottom: -56px !important;
    		right: 130px !important;
		}
		#lhnChatButton{
			
		}
	}
	@media screen and (max-width: 650px){
		#lhnChatButton{
			display: none !important; 
		}
	}
